fawkes-crypto-pairing_ce is used at run time in 5 crates (of which 1 optionally). It is a direct run-time dependency in 1 crate.

Depender (with downloads and own rev deps) fawkes-crypto-pairing_ce version
160 4 fawkes-crypto-bellman_ce ^0.18.1